@charset "utf-8";
@import url("https://fonts.googleapis.com/css?family=Nanum+Pen+Script|Noto+Sans+KR:100,300,400,500,700&display=swap&subset=korean");

.new-wrap .sub-menu {
	background-color: #fff;
	border-bottom: 1px solid #d3d3d3;
	text-align: center;
}

.new-wrap .sub-menu > ul {
	display: inline-block;
	white-space: nowrap;
	margin: 0 auto;
}

.new-wrap .sub-menu > ul > li {
	display: inline-block;
	padding: 15px 15px;
	position: relative;
}

.new-wrap .sub-menu > ul > li.active:after {
	display: block;
	content: '';
	width: 100%;
	height: 3px;
	background-color: #d97790;
	position: absolute;
	bottom: 0;
	left: 0;
}

.new-wrap .sub-menu > ul > li a {
	display: block;
	font-size: 16px;
	font-weight: 600;
}

* {
	font-family: 'Noto Sans KR', sans-serif;
}
html,body {
	color:#333;
	/*font-size:13px;*/
	letter-spacing:-0.1em;
	/*word-break:keep-all;*/
	word-wrap:break-word;
	background:#fff;
	font-weight:400;
	font-family: 'Noto Sans KR', sans-serif;
}
.pen{
	font-family: 'Nanum Pen Script', cursive;
}
a {
	color:#333;
	text-decoration:none;
}
button {
	border:0;
	background:none;
}
em {
	font-style:normal;
}
h2, h3, h4, h5 {
	font-weight:400;
}
h4{
	font-size:50px;
}
h5{
	font-size:40px;
}

input[type=checkbox] {
	/* display:none; */
}
input[type=checkbox]+label {
	cursor:pointer;
}
input[type=checkbox]+label span {
	display:inline-block;
	width:15px;
	height:15px;
	background:url('img/icon_common.png') no-repeat 0 -70px;
	margin:-4px 4px 0 0;
	vertical-align:middle;
}
input[type=checkbox]:checked+label span {
	display:inline-block;
	width:15px;
	height:15px;
	background:url('img/icon_common.png') no-repeat 0 -50px;
}
input[type=checkbox]+label a {
	color:#2d8cff;
	padding-left:4px;
}

#wrap{
	min-width:1288px;
	position:relative;
	overflow:hidden;
}

.header{

	z-index:100;
	position: relative;
}

.header nav{
	margin:0 auto;
	/*width:1280px;*/
	text-align:center;
	font-size:16px;
}
/*
.header .gnb > ul > li{
	position:relative;
	display:inline-block;
	padding:30px 0 25px 40px;
	vertical-align:top;
}
.header .gnb > ul > li:nth-child(1){
	padding-left:0;
}
.sub-menu{
	display:none;
	position:absolute;
	top:70px;
	left:0;
	right:0;
	width:140px;
	padding:0 10px 10px 10px;
	box-sizing:border-box;
	z-index:1;
	background-color:#fff;
	font-size:14px;
	text-align:left;
}
.header .gnb > ul > li:nth-child(1) .sub-menu{
	left:-40px;
}

.sub-menu.txt{
	width:170px;
}
.sub-menu > li{
	line-height:30px;
}
.gnb > ul > li:hover .sub-menu{
	display:block;
}
*/

nav{
	position:relative;
	top:0;
	left:0;
	width:100%;
	background-color:#fff;
}
nav .gnb{
	border-bottom:1px solid #d3d3d3;
	position:relative;
	text-align: center;
}
nav .gnb.fixed {
	background: #fff;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
}
nav .gnb > ul {
	display: inline-flex;
	margin: 0 auto;
	width: 1050px;
	justify-content: center;
}
nav .gnb .depth1-list{
	padding: 0 15px;
	display:inline-block;
	text-align:center;
}
nav .gnb .depth1-list > a{
	display:block;
	height: 70px;
	line-height:70px;
	color:#000;
	letter-spacing: -0.05em;
}
nav .gnb .depth1-list > a .z-top {
	position: relative;
	z-index: 5;
}
nav .gnb .depth1-list > a .back-ani-wrap {
	position: absolute;
	top: 0;
	left: -15px;
	right: -15px;
	bottom: 0;
	overflow: hidden;
	z-index: 1;
}
nav .gnb .depth1-list > a .back-ani-wrap::before {
	display: block;
	content: '';
	width: 14px;
	height: 15px;
	background: center center / cover no-repeat url(../img/header-ani-star-1.png);
	position: absolute;
	top: 19px;
	left: 4px;
	z-index: 5;
	animation-name: header-star-ani;
	animation-duration: 1s;
	animation-direction: normal;
	animation-fill-mode: forwards;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	animation-play-state: running;
	animation-delay: 0;
}
nav .gnb .depth1-list > a .back-ani-wrap::after {
	display: block;
	content: '';
	width: 94px;
	height: 6px;
	background: center center / cover no-repeat url(../img/header-ani-line-1.png);
	position: absolute;
	top: 50px;
	left: 12px;
	z-index: 5;
}
nav .gnb .depth1-list > a .back-ani-wrap .bg-wrap {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
}
nav .gnb .depth1-list > a .back-ani-wrap .bg-wrap .bg {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: linear-gradient(90deg, #baccf4 0%, #afbaff 100%);
	animation-name: header-back-ani;
	animation-duration: 2.5s;
	animation-direction: normal;
	animation-fill-mode: forwards;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	animation-play-state: running;
	animation-delay: 0;
}
nav .gnb .depth1-list > a span {
	display: block;
	width: 100%;
	position: absolute;
	top: 16px;
	left: 0;
	text-align: center;
	font-size: 12px;
}
nav .gnb .depth1-list > a strong {
	font-weight: 500;
}
nav .gnb .depth1-list .depth2-wrap{
	position:absolute;
	top:70px;
	left:0;
	width:100%;
	background-color: rgba(255, 255, 255, 0.8);
	z-index:100;
	margin-top:-2px;
	display: none;
	box-sizing: border-box;
}
nav .gnb .depth1-list .depth2-wrap .depth2-container {
	width: 1050px;
	padding: 0;
	display: flex;
	margin: 0 auto;
	justify-content: space-between;
	align-items: flex-start;
}
nav .gnb .depth1-list .depth2-wrap.on{
	display:block;
}
nav .gnb .depth1-list .depth2-wrap .sub-menu {
	padding: 20px 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
	width: 690px;
}
nav .gnb .depth1-list .depth2-wrap .sub-menu li{
	width: 220px;
	height: 53px;
	padding: 0 15px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	text-align: left;
}
nav .gnb .depth1-list .depth2-wrap .sub-menu li a:hover{
	text-decoration:underline;
}
nav .gnb .depth1-list .depth2-wrap .sub-menu li a {display: block;}
nav .gnb .depth1-list .depth2-wrap .sub-menu li a.h {height: 40px;}
nav .gnb .depth1-list .depth2-wrap .sub-menu li a span {display: inline-block; font-size: 11px; padding: 0 1px;}
nav .gnb .depth1-list .depth2-wrap .sub-menu-banner {
	padding-top: 3px;
	width: 354px;
}
.logo{
	padding-top:33px;
	text-align:center;
}
.head-util{
	position: absolute;
    top: 33px;
    left: 50%;
    font-size: 13px;
    width: 1152px;
    display: flex;
    justify-content: space-between;
    margin: 0 0 0 -576px;
}
.head-util .overseas li{
	margin: 0 17px 0 0;

}
.head-util .overseas a{
	display: inline-block;
    width: 32px;
    height: 22px;
    border: 1px solid #c9c9c9;
}
.head-util .overseas img{
	width: 100%;
}
.head-util ul li{
	display:inline-block;
	margin-left:13px;
	font-size:13px;
}


.linear{
	padding:12px;
	background: linear-gradient(to bottom, #fec3ca, #c3b8f6);
	border:none !important;
}
.linear .linear-inner{
	padding-bottom:40px;
	background-color:#fff;
}
.bg-purp{
	background-color:#f1eefe;
	text-align:center;
}
.comm-bna-wrap{
	width:1288px;
	margin:0 auto;
	text-align:center;
	padding-bottom:10px;
}
.comm-bna-wrap ul li{
	margin-bottom:80px;
}
.purple{
	color:#8e82c6;
}
.footer{
	width:100%;
	padding:0 0 100px 0;
	background-color:#f1f2f3;
}
.footer div{
	text-align:center;
}
.footer .sns{
	padding-bottom:35px;
	border-bottom:1px solid #282828;
}
.footer .sns ul{
	text-align:center;
}
.footer .sns ul li{
	display:inline-block;
	margin:0 15px;
}
.footer .link ul li{
	padding:30px 16px;
	font-size:15px;
	color:#4c4c4c;
}
.footer .link ul li, .footer .address ul li{
	display:inline-block;
}
.footer .address{
	font-size:13px;
	line-height:24px;
	letter-spacing:0;
	color:#000;
}
.footer .address ul li:before{
	content:'';
	display:inline-block;
	margin:0 12px;
	background-color:#000;
	width:1px;
	height:10px;
}
.footer .address ul li:nth-child(1):before{
	display:none;
}

.common-top{
	width:100%;
	height:661px;
	overflow:hidden;
}
.common-top .top-content{
	position:relative;
	/*min-width:1288px;*/
	width:1288px;
	margin:0 auto;
	height:inherit;
}
.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
.slick-initialized .slick-slide
{
    display: block;
}

.bna-wrap {
	padding-bottom: 0 !important;
	text-align: center;
}

#before-after-component {
	max-width: 800px;
	margin: 0 auto;
	font-size: 20px;
	padding-bottom: 115px;
	position: relative;
	text-align: center;
}

#before-after-component.loading:after {
	display: block;
	content: '';
	background-color: rgba(255, 255, 255, 0.5);
	font-size: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}

#before-after-component .ori-image {
	width: 100%;
}

#before-after-component .ori-image > .thumb {
	padding-top: 65.55555555555556%;
	padding-top: 65.55555555%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #eee;
}

#before-after-component .ori-image > .desc {
	display: block;
	width: 100%;
	height: 60px;
	line-height: 60px;
	color: #fff;
	font-size: 1em;
	background-color: #333333;
	text-align: center;
}

#before-after-component .rotate-ctrl {
	display: inline-block;
	white-space: nowrap;
	font-size: 0;
	text-align: center;
	margin: 0 auto;
	padding-top: 40px;
}

#before-after-component .rotate-ctrl > button {
	width: 65px;
	height: 97px;
	display: inline-block;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0 3px;
	cursor: pointer;
}

#before-after-component .rotate-ctrl > button[rt-eq="0"] {
	background-image: url(./img/v1/6/nose_ico_1.png);
}

#before-after-component .rotate-ctrl > button[rt-eq="1"] {
	background-image: url(./img/v1/6/nose_ico_2.png);
}

#before-after-component .rotate-ctrl > button[rt-eq="2"] {
	background-image: url(./img/v1/6/nose_ico_3.png);
}

#before-after-component .thumb-ctrl {
	width: 100%;
	padding-top: 40px;
}

#before-after-component .thumb-ctrl > ul {
	display: inline-block;
	text-align: center;
	width: 100%;
	font-size: 0;
}

#before-after-component .thumb-ctrl > ul > li {
	display: inline-block;
	width: 218px;
	margin: 10px 4px;
	box-sizing: content-box;
	border: 5px solid #fff;
}

#before-after-component .thumb-ctrl > ul > li.active {
	border-color: #333;
}

#before-after-component .thumb-ctrl > ul > li > a {
	padding-top: 65.55555555555556%;
	padding-top: 65.55555555%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #eee;
	display: block;
	cursor: pointer;
}

#before-after-component .pagination {
	padding-top: 40px;
	font-size: 20px;
	color: #333;
}

#before-after-component .pagination ul {
	text-align: center;
	display: inline-block;
	white-space: nowrap;
}

#before-after-component .pagination li {
	display: inline-block;
}

#before-after-component .pagination li:after {
	display: inline-block;
	content: '/';
	color: inherit;
	font-size: 0.8em;
}

#before-after-component .pagination li:last-child:after {
	display: none;
}

#before-after-component .pagination a {
	font-size: 0.8em;
	color: inherit;
}

#before-after-component .pagination a.active {
	font-weight: bold;
}

#top {
	background-color: #f1f2f6;
}

#top a {
	display: block;
	text-align: center;
	font-size: 0;
}

#top a > img {
	margin: 0 auto;
}

#top a .slick-items.slick-slider {
  position: relative !important;
}

#top  .slick-items.slick-slider .slick-prev, .slick-items.slick-slider .slick-next {
  display: none !important;
}

#top  .slick-items .img-box {
  position: relative;
  /* height:954px; */
  overflow: hidden;
}

#top  .slick-items .img-box a {
  display: block;
}

#top  .slick-items .img-box a>div {
  /* position:absolute;
	top:0;
	left:50%;
	right:50%;
	transform:translate(-50%, 0); */
  width: 100%;
  height: auto;
}

#top  .slick-items .img-box a>div img {
  width: 100%;
  height: auto;
}


nav.pg_wrap .pg_start, nav.pg_wrap .pg_end {
    display: inline-block;
	font-size: 0.7em;
	text-indent: 0;
	background: none;
}

.pg_wrap .pg_start:after, .pg_wrap .pg_end:after {
	font-size: 1em !important;
	line-height: 3em;
}

.footer .fzAVcSN {
	background: #343434;
	padding: 70px 0;
	font-size: 1em;
}

.footer .fzAVcSN .container {
	min-width: 1570px;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
	font-size: 1em;
}

.footer .fzAVcSN .section {
	font-size: 1em;
	text-align: left;
	display: flex;
	flex-direction: column;
}

.footer .fzAVcSN h3 {
	font-size: 36px;
	font-weight: bold;
	line-height: 1em;
	color: #ffffff;
	text-align: left;
}

.footer .fzAVcSN .qna {
	font-size: 1em;
	margin: 0 0 85px;
}

.footer .fzAVcSN .qna .body {
	font-size: 1em;
	padding-top: 30px;
	position: relative;
	padding-bottom: 62px;
}

.footer .fzAVcSN .qna .row {
	display: table;
	width: 100%;
	margin-top: 8px;
	height: 38px;
}

.footer .fzAVcSN .qna .label {
	width: 115px;
	font-size: 20px;
	display: table-cell;
	text-align: left;
	vertical-align: middle;
	color: #fff;
}

.footer .fzAVcSN .qna .input {
	display: table-cell;
	width: 485px;
}

.footer .fzAVcSN .qna input {
	width: 100%;
	height: 38px;
	line-height: 38px;
	font-size: 20px;
	padding: 0 8px;
}

.footer .fzAVcSN .qna select {
	width: 100%;
	height: 38px;
	cursor: pointer;
	padding: 0 8px;
}

.footer .fzAVcSN .qna button {
	width: 180px;
	height: 42px;
	color: #fff;
	font-size: 20px;
	background: #7a9fba;
	display: inline-block;
	margin-top: 20px;
	position: absolute;
	bottom: 0;
	right: 0;
}

.footer .fzAVcSN .qna .privacy {
	font-size: 1em;
	position: absolute;
	left: 0;
	bottom: 10px;
}

.footer .fzAVcSN .qna .privacy label {
	width: 15px;
	height: 15px;
	line-height: 15px;
	display: inline-block;
	border-radius: 4px;
	background: #fff;
	text-align: center;
}

.footer .fzAVcSN .qna .privacy label i {
	color: #fff;
}

.footer .fzAVcSN .qna .privacy input {
	visibility: hidden;
	position: absolute;
	left: -99999px;
}

.footer .fzAVcSN .qna .privacy input:checked + label {
	background: #7a9fba;
}

.footer .fzAVcSN .qna .privacy input:checked + label i {
	color: #fff;
}

.footer .fzAVcSN .qna a {
	font-size: 14px;
	color: #fff;
	display: inline-block;
	padding-left: 5px;
	vertical-align: top;
	text-decoration: underline;
}

.footer .fzAVcSN .tel {
	font-size: 1em;
	text-align: left;
	margin: 0 0 40px;
}

.footer .fzAVcSN .tel a {
	font-size: 50px;
	line-height: 1em;
	color: #fff;
	margin-top: 25px;
	display: block;
}

.footer .fzAVcSN .sns {
	font-size: 0;
	border: 0;
}

.footer .fzAVcSN .sns img {
	width: 60px;
	height: 60px;
}

.footer .fzAVcSN .sns ul {
	text-align: left;
}

.footer .fzAVcSN .sns li {
	margin: 0 15px 0 0;
}

.footer .fzAVcSN .treatment-hours {
	font-size: 1em;
	text-align: left;
	padding-bottom: 40px;
	position: relative;
	flex-grow: 1;
}

.footer .fzAVcSN .treatment-hours ul {
	padding-top: 30px;
	white-space: space;
}

.footer .fzAVcSN .treatment-hours li {
	font-size: 20px;
	display: inline-block;
	color: #fff;
	line-height: 30px;
}

.footer .fzAVcSN .treatment-hours li:first-child {
	padding-right: 60px;
	position: relative;
}

.footer .fzAVcSN .treatment-hours li:first-child::after {
	display: block;
	content: '';
	width: 1px;
	height: 1.4em;
	background: #fff;
	position: absolute;
	right: 30px;
	top: 0;
}

.footer .fzAVcSN .treatment-hours .ps {
	font-size: 16px;
	line-height: 1em;
	color: #fff;
	margin: 10px 0 0 0;
	text-align: left;
}

.footer .fzAVcSN .address {
	font-size: 1em;
	text-align: left;
}

.footer .fzAVcSN .address .des {
	color: #fff;
	font-size: 20px;
	line-height: 1em;
	margin-top: 30px;
	display: block;
}

.footer .fzAVcSN #map {
	margin-top: 40px;
}


@keyframes header-back-ani {
  0% {
		left: -100%;
		right: 100%;
	}
	20% {
		left: -100%;
		right: 100%;
	}
	40% {
		left: 0;
		right: 0;
	}
	60% {
		left: 0;
		right: 0;
	}
	80% {
		left: 100%;
		right: -100%;
	}
	100% {
		left: 100%;
		right: -100%;
	}
}

@keyframes header-star-ani {
  0% {
		opacity: 1;
	}
	45% {
		opacity: 0;
	}
	55% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}


/* 좌측 퀵메뉴 : 2021-08-27 */
#leftQuickMenu {
    position: fixed;
    top: 360px;
    left: 0;
    z-index: 1000;
}

#leftQuickMenu li:nth-child(2):after,
#leftQuickMenu li:nth-child(3):after {
    content: '';
    width: 80%;
    height: 1px;
    background: #454442;
    position: absolute;
    bottom: 0;
    left: 10%;
}

#leftQuickMenu li {
    position: relative;
}


.quick_consult_wrap{position: fixed; width: 1200px; height: 70px; bottom: 0; left: 50%; margin: 0 0 0 -600px; background: rgba(0,0,0,0.8); z-index: 2001; display: flex; align-items: center;}
.quick_consult_wrap .input_wrap{ display: flex; align-items: center; flex-basis: 1012px;}
.quick_consult_wrap .input_wrap h5{padding: 0 60px; font-size: 26px; font-weight: 700; color: #fff;}
.quick_consult_wrap .input_wrap input[type="text"]{width: 165px; height: 40px;font-size: 16px; padding: 0 8px; border: none; margin: 0 5px 0 0; font-weight: 400;}
.quick_consult_wrap .input_wrap select{width: 165px; height: 40px;font-size: 16px; padding: 0 8px; border: none; font-weight: 400;}
.quick_consult_wrap .input_wrap label{font-size: 16px;color: #fff; font-weight: 400;}
.quick_consult_wrap .input_wrap label a{color: #fff; text-decoration: underline;}
.quick_consult_wrap #consultBtn{flex-grow: 1;  height: 70px; background: #636ac6; font-size: 26px; font-weight: 700; border: none; color: #fff;}

input[type="radio"].css_radio,input[type="checkbox"].css_checkbox{display: none;}
input[type="radio"].css_radio + label, input[type="checkbox"].css_checkbox + label{display: inline-block; padding: 0; margin: 0; line-height: 23px; position: relative;}
input[type="radio"].css_radio:not(:first-child) + label, input[type="checkbox"].css_checkbox:not(:first-child) + label{margin: 0 0 0 20px;}
input[type="radio"].css_radio + label:before, input[type="checkbox"].css_checkbox + label:before{content: ''; display:inline-block; width: 23px; height: 23px; border: 1px solid #ddd; border-radius: 100%; box-sizing: border-box; background: #fff; cursor: pointer; cursor: pointer; position: static; vertical-align: top; margin: 0 8px 0 0;}
input[type="radio"].css_radio + label:hover:before, input[type="checkbox"].css_checkbox + label:hover:before{border: 1px solid #53CBC1;}
input[type="checkbox"].css_checkbox + label:before{border-radius: 5px}
input[type="radio"].css_radio:disabled + label:before, input[type="checkbox"].css_checkbox:disabled + label:before{background: #f9f9f9}
input[type="radio"].css_radio:checked + label:before, input[type="checkbox"].css_checkbox:checked + label:before{background: #53CBC1; border: none;}
input[type="radio"].css_radio + label:after, input[type="checkbox"].css_checkbox + label:after{background: none;}
input[type="radio"].css_radio:checked + label:after, input[type="checkbox"].css_checkbox:checked + label:after{content: ''; display:block; position:absolute; top: 4px; left: 8px; box-sizing: border-box; width: 6px; height: 12px; transform: rotate(45deg); border: 2px solid #fff; border-top: 0; border-left: 0;border-radius: 0;background: none; margin: 0;}
